

$('.select_societe').click(function(){
	console.log('enter');
	$(this).find('ul').css({
					'display': 'block',
					'visibility': 'visible'
	});
	$(this).find('li').css({
			'display': 'block',
			'visibility': 'visible'
	});
	
		$("#liste_ste li").click(function () {
		var choix= $(this).text(); 
		$(this).parent().parent().find('.select').html(choix);
		});
		
		$("#liste_ste").on('mouseleave',function(){
			$(this).css({
					'display': 'none',
					'visibility': 'hidden'
			});
			$("#liste_ste li").css({
				'display': 'none',
				'visibility': 'hidden'
			});
		});
});	

$('.select_listeBackup').click(function(){
	console.log('list backup');
	$(this).find('ul').css({
					'display': 'block',
					'visibility': 'visible'
	});
	$(this).find('li').css({
			'display': 'block',
			'visibility': 'visible'
	});
	
		$("#listeBackup li").click(function () {
		var choix= $(this).text(); 
		$(this).parent().parent().find('.select').html(choix);
		});
		
		$("#listeBackup").on('mouseleave',function(){
			$(this).css({
					'display': 'none',
					'visibility': 'hidden'
			});
			$("#listeBackup li").css({
				'display': 'none',
				'visibility': 'hidden'
			});
		});
});

 
